package com.jw.app.business;

import java.util.List;
import java.util.Map;

import org.springframework.stereotype.Service;

import com.gaowj.business.exception.BusinessException;

@Service
public interface UserBaseBusiness {
    List<Map<String,Object>> list_userbase_del() throws BusinessException;
	
	List<Map<String,Object>> list_userbase_leave() throws BusinessException;
	
	int listCount_userbase(Map<String, Object> query) throws BusinessException;
}
